#koboldworks-pf1-starter-bag-config {
	nav {
		line-height: 2rem;
		font-size: var(--font-size-16);
		flex: 0;

		.item {
			flex: 1;

			display: flex;
			align-items: center;
			justify-content: center;
			gap: 0.3rem;

			border-radius: 1.5rem 0.5rem 0 0;

			&:hover {
				background-color: hsla(0, 0%, 0%, 0.1);
			}

			&.active {
				//background-color: hsla(0, 0%, 0%, 0.2);
				background-color: hsl(35deg 2% 48%);
				color: hsl(28deg 41% 91%);

				text-shadow: 0 0 3px black, 0 0 7px orange;
			}
		}
	}
}
